PostgreSQL korrigiert kritische Sicherheitslücke

Dieses Thema im Forum "Linuxnews/Programmversionen" wurde erstellt von newsbot, 12.02.2016.

  1. #1 newsbot, 12.02.2016
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Die Entwickler der freien objektrelationalen Datenbank PostgreSQL haben ein Sicherheitsupdate veröffentlicht, das unter anderem einen Absturz korrigiert. Betroffen von dem Problem sind alle unterstützten Versionen.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

PostgreSQL korrigiert kritische Sicherheitslücke

Die Seite wird geladen...

PostgreSQL korrigiert kritische Sicherheitslücke - Ähnliche Themen

  1. PostgreSQL korrigiert schwerwiegende Fehler

    PostgreSQL korrigiert schwerwiegende Fehler: Die Entwickler der freien objektrelationalen Datenbank PostgreSQL haben ein Sicherheitsupdate für einen schwerwiegenden Fehler veröffentlicht, der...
  2. PostgreSQL 9.5 freigegeben

    PostgreSQL 9.5 freigegeben: Die PostgreSQL-Entwickler haben Version 9.5 des freien objektrelationalen Datenbanksystems PostgreSQL offiziell veröffentlicht. Neuerungen sind...
  3. Erster Veröffentlichungskandidat von PostgreSQL 9.5

    Erster Veröffentlichungskandidat von PostgreSQL 9.5: Die PostgreSQL-Entwickler haben den ersten Veröffentlichungskandidaten der kommenden Version 9.5 des freien objektrelationalen Datenbanksystems...
  4. PostgreSQL 9.5 Beta 1 freigegeben

    PostgreSQL 9.5 Beta 1 freigegeben: Die PostgreSQL-Entwickler haben eine erste Vorschau auf die kommende Version 9.5 des freien objektrelationalen Datenbanksystems veröffentlicht....
  5. PostgreSQL 9.4 mit JSONB und Logical Decoding

    PostgreSQL 9.4 mit JSONB und Logical Decoding: Die PostgreSQL Global Development Group hat das freie, objektrelationale Datenbankmanagementsystem (DBMS) PostgreSQL in der Version 9.4...